@font-face {
    font-family: Montserrat;
    font-weight: 400;
    src: url(".../fonts/Montserrat-Regular.eot?") format("eot"), url("../fonts/Montserrat-Regular.woff") format("woff"), url("../fonts/Montserrat-Regular.ttf") format("truetype"), url("../fonts/Montserrat-Regular.svg#Montserrat") format("svg");
}

@font-face {
    font-family: Montserrat;
    font-weight: 700;
    src: url("../fonts/Montserrat-Bold.eot?") format("eot"), url("../fonts/Montserrat-Bold.woff") format("woff"), url("../fonts/Montserrat-Bold.ttf") format("truetype"), url("../fonts/Montserrat-Bold.svg#Montserrat") format("svg");
}

html,
body {
    font-family: Montserrat, sans-serif;
    font-size: 16px;
    font-weight: 400;
    z-index: 10;
}
h5, h6 {
    color: #F06C2B;
}
*,
*::after,
*::before {
    box-sizing: border-box;
}

.nav > li > a {
    position: relative;
    display: block;
    padding: 10px 10px;
    cursor: default;
}
.nav > li.done > a, .nav > li.active > a {
    cursor: pointer;
}
.bold {
    font-weight: bold;
}
.content {
    min-height: 250px;
    padding: 15px;
    margin: auto;
    padding-left: 15px;
    padding-right: 15px;
    min-width: 375px;
    width: 50%;
}

.preloading {
    color: #00A69C;
    display: block;
    font-size: 1.5rem;
    left: 50%;
    position: fixed;
    top: 50%;
    transform: translate(-50%, -50%);
}

select::-ms-expand {
    display: none;
}

@media screen and (min-width: 992px) {
    .form-input {
        max-width: 360px;
        width: 360px;
    }
}

.form-input {
    border-radius: 0;
    height: 45px;
    padding: 10px;
}

.form-input-small {
    max-width: 100px !important;
}

.form-input-medium {
    width: 150px !important;
}

.alert {
    padding-left: 0;
}

.alert-danger {
    background-color: transparent;
    border: 0;
    color: #FB0D0D;
    font-size: 12px;
}

a,
a:active,
a:hover,
a:visited {
    color: #000;
    text-decoration: none;
    transition: color 0.35s;
}

    a:hover,
    a:active {
        color: #75B918;
        transition: color 0.35s;
    }

.sw-theme-default .sw-container {
    min-height: 250px !important;
}
.customer-details-form .row label {
    margin-bottom: 0px;
}
.customer-details-form .row textarea {
    height: 195px;
}

.customer-details-form input, .customer-details-form textarea {
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif
}
.navbar-btn .disabled {
    cursor:default;
}



#calendar .free {
    cursor: pointer;
}

.modal-backdrop {
    opacity: 0.3;
}
.modal-header, .modal-footer {
    border: none;
}
.esh-app-wrapper {
    display: flex;
    min-height: 100vh;
    flex-direction: column;
    justify-content: space-between;
}
.esh-catalog-hero img {
    width: 100%;
    height: auto;
}
.sw-theme-arrows {
    border: none;
}
.sw-theme-default {
    box-shadow: none;
    -webkit-box-shadow: none;
}
.sw-theme-arrows > ul.step-anchor {
    background: none;
    border: none;
    margin-bottom: 15px;
    text-transform: uppercase;
}

.sw-theme-default > ul.step-anchor > li > a::after {
    background: transparent;
}

.sw-theme-arrows > ul.step-anchor > li.active > a {
    border-color: #F06C2B !important;
    color: #fff !important;
    background: #F06C2B !important;
}

.sw-theme-arrows > ul.step-anchor > li.active > a:hover {
    background: #F06C2B !important;
}

.sw-theme-arrows > ul.step-anchor > li.active > a:after {
    border-left: 30px solid #F06C2B !important;
}
.sw-theme-arrows > ul.step-anchor > li.done > a {
    color: #fff !important;
    background: #2666B7 !important;
}
    .sw-theme-arrows > ul.step-anchor > li.done > a:after {
        border-left: 30px solid #2666B7;
    }
.sw-theme-default > ul.step-anchor > li.done > a::after {
    background: transparent;
}
.sw-theme-arrows > ul.step-anchor > li > a {
    color: #fff !important;
    background: #2666B7 !important;
}

.sw-theme-arrows > ul.step-anchor > li > a:before {
    border-top: 50px solid transparent;
    border-bottom: 50px solid transparent;
    border-left: 30px solid #2666B7;
    margin-left: 0;
}

.sw-theme-arrows > ul.step-anchor > li > a:hover {
    background: #2666B7 !important;
}
.sw-theme-default .sw-toolbar {
    background: white;
}

.btn-info, .btn-info.disabled, .btn-info:disabled, .btn-info:hover {
    color: white;
    background-color: #2666B7;
    border-color: #2666B7;
}
.btn-warning, .btn-warning.disabled, .btn-warning:disabled, .btn-warning:hover {
    color: white;
    background-color: #F06C2B;
    border-color: #F06C2B;
}
.btn-group-vertical > .btn:hover, .btn-group > .btn:hover {
    z-index: 0;
}

@media screen and (max-width: 768px) {
    .content {
        width: 100%;
    }
    .sw-theme-arrows > ul.step-anchor {
        background: none !important;
    }
        .sw-theme-arrows > ul.step-anchor > li > a {
            padding-right: 15px !important;
        }
}

#step-1 .header img {
    width: 100%;
    height: auto;
    padding-bottom: 15px;
}
#step-2 .divider {
    border-top: 1px solid #2666B7;
    margin-bottom: 15px;
}
#step-2 img {
    width: 100%;
    height: auto;
    padding-bottom: 5px;
}

#step-2 .need-to-confirm {
    text-transform: uppercase;
    border: 1px solid #F06C2B;
    padding: 20px;
    text-align: center;
    font-weight: bold;
    margin: 20px 0;
}
#step-2 .img-separator {
    font-weight: bold;
    text-align: center;
}
#step-2 .line-separator {
    font-weight: bold;
    text-align: center;
    padding-bottom: 10px;
}
#step-2 .custom-control {
    padding-bottom: 10px;
    color: #F06C2B;
}

#step-3 .no-border {
    padding-bottom: 15px;
}
#step-4 img {
    width: 100%;
    height: auto;
    padding-bottom: 15px;
}

#calendarModal .btn-default {
    text-transform: uppercase;
    color: #F06C2B;
}